Reference (v1)GDPR contactsKontakt - Liefert alle hinterlegten AdressdatenVersion: API v1On this pageKontakt - Liefert alle hinterlegten Adressdaten GET/v1/gdpr/contactsTry it outAPI versionv1Request methodGETOperation ID getGDPRContactsLiefert die Daten aller hinterlegten AdressdatenRequest Query parameterstypestringFilterung der Kontakte nach einem bestimmten TypResponses OK200Formatapplication/jsonDescriptionEine Liste von AdressdatenArray[*objectnamestringrequiredstreetstringrequiredhouseNumberstringrequiredzipCodestringrequiredcitystringrequiredmailstringrequiredcreationDatestring (datetime)Das Erstelldatum im UTC FormattypestringEin frei wählbarer Typ, der optional angegeben werden kann.]Content-Type: application/json[ { "name": "string", "street": "string", "houseNumber": "string", "zipCode": "string", "city": "string", "mail": "string", "creationDate": "string", "type": "string" }]{ "type": "array", "items": { "title": "GDPRContact", "required": [ "city", "houseNumber", "mail", "name", "street", "zipCode" ], "type": "object", "properties": { "name": { "type": "string" }, "street": { "type": "string" }, "houseNumber": { "type": "string" }, "zipCode": { "type": "string" }, "city": { "type": "string" }, "mail": { "type": "string" }, "creationDate": { "type": "string", "description": "Das Erstelldatum im UTC Format", "format": "datetime" }, "type": { "type": "string", "description": "Ein frei wählbarer Typ, der optional angegeben werden kann." } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/contacts?type=string